// authentication
export const LOGIN_USER = 'LOGIN_USER';
export const SIGNOUT_USER = 'SIGNOUT_USER';
export const CREATE_USER = 'CREATE_USER';

// api
export const GET_ACTIONS = 'GET_ACTIONS';
export const GET_MY_ACTIONS = 'GET_MY_ACTIONS';
export const ADD_ACTION = 'ADD_ACTION';
export const DELETE_ACTION = 'DELETE_ACTION'
export const GET_ACTION_DETAIL = 'GET_ACTION_DETAIL'
export const GET_ACTION_DETAIL_REAL_TIME = 'GET_ACTION_DETAIL_REAL_TIME'
export const GET_ACTION_DETAIL_HISTORICAL = 'GET_ACTION_DETAIL_HISTORICAL'